[common]
version = 2
import_std = [
    "env",
    "fs",
    "net",
    "process",
    "terminate",
    "unix_sockets",
]

[sandbox]
kind = "Bubblewrap"

[pkg.libsyd]
allow_unsafe = true
test.allow_unsafe = true
test.allow_apis = [
    "env",
    "process",
]
allow_apis = [
    "fs",
]

[pkg.itoa]
allow_unsafe = true
